/* 
Theme Name: Exact-Lab.it - Child theme
Theme URI: 
Description: Hello Elementor Child child theme
Author: Strategia e Controllo
Author URI: https://www.strategiaecontrollo.it
Template: hello-elementor
Version: 1.0.1
Text Domain: exactlab-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* STICKY HEADER */
.elementor-location-header {
    background:#222222;
}
.sticky-header.elementor-sticky--effects{ background-color: rgba(34,34,34,0.8) !important } 

.sticky-header{ transition: background-color 0.5s ease !important; } 

.sticky-header.elementor-sticky--effects >.elementor-container{ min-height: 45px; } 

.sticky-header > .elementor-container{ transition: min-height 0.5s ease !important; }

/* BORDO E PUNTO ELENCO PER I SERVIZI E CONSULENZE */
/*
    span.title-border {
        border-left: 4px solid #238A95!important;
        padding-left: 25px;
        color:#238A95!important;
    }
    .elementor-container h2::before {
        font-size: 1,953rem;
        font-weight: 600;
        color:#238A95!important;
        margin-right: 25px;
        display: inline-block;    
    }
    .first-title h2::before {
        content: '01';
    }
    .second-title h2::before {
        content: '02';
    }
    .third-title h2::before {
        content: '03';
    }
    .fourth-title h2::before {
        content: '04';
    }
    .fifth-title h2::before {
        content: '05';
    }
    .sixth-title h2::before {
        content: '06';
    }
    .first-title.first-sub h2::before {
        content: '01a';
    }
    .first-title.second-sub h2::before {
        content: '01b';
    }
    .first-title.third-sub h2::before {
        content: '01c';
    }
    .first-title.fourth-sub h2::before {
        content: '01d';
    }
    .first-title.fifth-sub h2::before {
        content: '01e';
    }
    .second-title.first-sub h2::before {
        content: '02a';
    }
    .second-title.second-sub h2::before {
        content: '02b';
    }
    .second-title.third-sub h2::before {
        content: '02c';
    }
    .second-title.fourth-sub h2::before {
        content: '02d';
    }
    .second-title.fifth-sub h2::before {
        content: '02e';
    }
    .third-title.first-sub h2::before {
        content: '03a';
    }
    .third-title.second-sub h2::before {
        content: '03b';
    }
    .third-title.third-sub h2::before {
        content: '03c';
    }
    .third-title.fourth-sub h2::before {
        content: '03d';
    }
    .third-title.fifth-sub h2::before {
        content: '03e';
    }
    .fourth-title.first-sub h2::before {
        content: '04a';
    }
    .fourth-title.second-sub h2::before {
        content: '04b';
    }
    .fourth-title.third-sub h2::before {
        content: '04c';
    }
    .fourth-title.fourth-sub h2::before {
        content: '04d';
    }
    .fourth-title.fifth-sub h2::before {
        content: '04e';
    }
    .fifth-title.first-sub h2::before {
        content: '05a';
    }
    .fifth-title.second-sub h2::before {
        content: '05b';
    }
    .fifth-title.third-sub h2::before {
        content: '05c';
    }
    .fifth-title.fourth-sub h2::before {
        content: '05d';
    }
    .fifth-title.fifth-sub h2::before {
        content: '05e';
    }
*/

/* CHI SIAMO */
.twae-wrapper:before {
    background-color: transparent!important;
}
.twae-vertical:before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 0%!important;
    position: absolute;
    left: calc(50% - 12px);
    z-index: 9;
    width: 0!important;
    height: 0!important;
    border-style: solid!important;
    border-width: 0 10px 20px 10px!important;
    border-color: transparent transparent #238A95 transparent;
    background-color:transparent!important;
}

/* SIDEBAR */
.sidebar-title {
    background: var(--e-global-color-accent);
    padding:1rem;
    margin-bottom: 0!important;
}
.sidebar-list {
    background: var( --e-global-color-2f55452 );
    padding:1rem;    
}

/* FORM CONTATTO */
body.page-id-153 #form-contatto {
    display: none;
}

/* GOOGLE */
.grecaptcha-badge { visibility: hidden; }




